@charset "utf-8";

body {
	width: 100%;
	height: 1250px;
	overflow-x: hidden;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	margin: 0px;
	display: inline-block;
	min-width: 1024px;
}

#container {
	position: relative;
	top: -100px;
}

#general-container {
	width: 100%;
	min-width: 1024px;
}

.parallax-window {
	width: 100%;
	height: 600px;
	background: transparent;
	margin: 0 auto;
	text-align: center;
}

#slide-1 {
	height: 900px;
	/*background: rgba(33, 60, 90, .75);
	z-index: -1;*/
}

#slide-2 {
	width: 100%;
	color: #213750;
	background: transparent;
	margin: 0 auto;
	/* width: 100%; */
	position: relative;
	top: 250px;
}

#investment-header {
	font-size: 54px;
	color:white;
}

#investment-subtitle {
	font-size: 28px;
}

#investment-left {
	width: 45%;
	float: left;
	line-height: 2em;
	position: relative;
	top: 50px;
}

#investment-right{
	width: 45%;
	float: left;
	position: relative;
	left: 75px;
	line-height: 2em;
	top: 50px;
}

#carousel-container {
	width: 1024px;
	height: 275px;
	top: 500px;
	left: 100px;
	position: relative;
	margin: 0 auto;
	z-index: 1;
}

#carousel {
    position: relative;
    left: -50px;
}

.gallery-img {
	border: 2px solid #000000;
    width: 1110px;
    height: 617px;
}

.gallery-text {
    font-size: 38px;
    position: relative;
    top: -100px;
    color: #213750;
    text-shadow: 1px 1px 2px rgba(98, 98, 98, 0.5);
}

#right-gallery-button {
	position: relative;
	top: -300px;
	border: none;
	background: transparent;
	left: 550px;
	cursor: pointer;
}

#left-gallery-button {
	position: relative;
	top: -300px;
	border: none;
	background: transparent;
	left: -550px;
	cursor: pointer;
}

#gallery-shadow {
    position: relative;
    width: 900px;
    text-align: center;
    margin: 0 auto;
    top: 850px;
}
/*
     FILE ARCHIVED ON 06:33:37 Oct 12, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:21:31 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.516
  load_resource: 82.592
  PetaboxLoader3.resolve: 42.793
  PetaboxLoader3.datanode: 39.007
*/